.DS_Store
.idea
*.iws
*.ipr
*.iml
*.ipr
*.iws
*.java-version
*~
/**/ssh_tunnel_*.sh
/**/my_application.properties
.vscode
.classpath
/**/.classpath
.metadata
/**/.metadata
.project
/**/.project
.settings
/**/.settings
.factorypath
/**/.factorypath
target
/**/target
build
/**/build
spark-warehouse
/**/job-override.properties
/**/*.log
.svn
/**/.svn
apps/dnet-orgs-database-application/data/
apps/dnet-orgs-database-application/src/main/resources/tmp_data

